<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Tasklist Properties</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>

  <body>
    <section name="Tasklist Settings">
      <table>
        <tr><th>Property</th><th>Optional?</th><th>Description</th></tr>
        <tr>
          <td>maven.tasklist.taskTag</td>
          <td>Yes</td>
          <td>
            The javadoc tag to look for. Defaults to <code>todo</code>
            so that <code>@todo</code> tags are processed.
          </td>
        </tr>
        <tr>
          <td>maven.build.dir</td>
          <td>Yes</td>
          <td>
            Specifies the encoding directory for build output. Defaults to
            <code>${basedir}/target</code>
          </td>
        </tr>
        <tr>
          <td>maven.docs.outputencoding</td>
          <td>Yes</td>
          <td>
            Specifies the encoding for xml files created. Defaults to
            <code>ISO-8859-1</code>
          </td>
        </tr>
        <tr>
          <td>maven.gen.docs</td>
          <td>Yes</td>
          <td>
            Specifies location of generated xml documents. Defaults to
            <code>${maven.build.dir}/generated-xdocs</code>
          </td>
        </tr>
        <tr>
          <td>maven.src.dir</td>
          <td>Yes</td>
          <td>
            Specifies location of source to scan. Defaults to
            <code>${basedir}/src</code>
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
